package com.its.vms.entity;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;
import lombok.extern.slf4j.Slf4j;

@Slf4j
@Getter
@Setter
@ToString
public class TbRseCtlrCnncHs {

    public static int LOG_TYPE_LOGIN = 0;
    public static int LOG_TYPE_LOGOUT = 1;
    public static int LOG_TYPE_INVALID_USER = 2;
    public static int LOG_TYPE_OTHER = 3;
    public static int LOG_TYPE_DUP_LOGIN = 4;

    private String RSE_CTLR_NMBR;   //	N	VARCHAR2(3)	    N			아이디
    private String CLCT_DT;         //	N	VARCHAR2(14)	N			수집 일시
    private String LOG_TYPE;        //	N	VARCHAR2(7)	    Y			로그 유형
    private String LOG_ID;          //	N	VARCHAR2(64)	Y			로그 ID
    private String LOG_ADDRESS;     //	N	VARCHAR2(20)	Y			로그 ADDRESS

}
